BODY {margin: 0px; padding: 0px;}

table {font-family: Verdana; font-size: 11px; color: #000000}
A {font-family: Verdana;font-size:11px; text-decoration:none;color:#3D3F44;}
A:hover {TEXT-DECORATION: underline;color:#111111;}

A.m{color:#000000;font-size:11px}
td.main_page {border-left: 1px solid #111111;border-right: 1px solid #111111;}
td.menu_fon {background-image: url("../img/menu_fon.gif");font-weight:bold;padding-right: 2px;padding-left: 7px;}
textarea,select,.textfield{ font-family:Tahoma, Arial,sans-serif;font-size:11px;width: 200px;}

.pad {padding-left:3px; padding-right:3px}

.btn {font-family:Tahoma, Arial,sans-serif;font-size:10px;}